;
; SIP Configuration for Asterisk
;
; Syntax for specifying a SIP device in extensions.conf is
; SIP/devicename where devicename is defined in a section below.
;
; You may also use
; SIP/username@domain to call any SIP user on the Internet
; (Don't forget to enable DNS SRV records if you want to use this)
;
; If you define a SIP proxy as a peer below, you may call
; SIP/proxyhostname/user or SIP/user@proxyhostname
; where the proxyhostname is defined in a section below
;
; Useful CLI commands to check peers/users:
;   sip show peers              Show all SIP peers (including friends)
;   sip show users              Show all SIP users (including friends)
;   sip show registry           Show status of hosts we register with
;
;   sip debug                   Show all SIP messages
;
;   reload chan_sip.so          Reload configuration file
;                               Active SIP peers will not be reconfigured
;

[general]
context=default                 ; Default context for incoming calls
realm=bogus.net       	        ; Realm for digest authentication
port=5060                       ; UDP Port to bind to (SIP standard port is 5060)
bindaddr=195.zzz.xxx.yyy           ; IP address to bind to (0.0.0.0 binds to all)
srvlookup=no                    ; Enable DNS SRV lookups on outbound calls
disallow=all                    ; First disallow all codecs
allow=g729
allow=gsm
allow=g726
allow=alaw
allow=ulaw                      ; Allow codecs in order of preference
language=it                     ; Default language setting for all users/peers
dtmfmode=rfc2833


[0575555499]
type=friend
user=0575555499
secret=xxx
host=dynamic
amaflags=documentation
context=CustContext

[30 other accounts like the one above]
